Bug 818992 - [as7] null value being returned for the "serverConfig" trait on Standalone Server Resources
[as7] null value being returned for the "serverConfig" trait on Standalone Se...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
urgent Severity high (vote)
: ---
: RHQ 4.4.0
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-04 10:25 EDT by Heiko W. Rupp
Modified: 2015-02-01 18:28 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:06:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-04 10:25:48 EDT
Failed tests:   testAllMetricsHaveNonNullValues(org.rhq.modules.plugins.jbossas7.itest.GenericJBossAS7PluginTest): Metrics with null values by type: {{JBossAS7}JBossAS7 Standalone Server=[serverConfig]} expected:<true> but was:<false>
Comment 1 Ian Springer 2012-05-07 09:58:30 EDT
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=26a25e8 fixed this.
Comment 3 Heiko W. Rupp 2013-09-01 06:06:15 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.